Bug 995294 - (choch, justin) [abrt] mate-document-viewer-1.6.0-6.fc19: g_slice_free1: Process /usr/bin/atril was killed by signal 6 (SIGABRT)
[abrt] mate-document-viewer-1.6.0-6.fc19: g_slice_free1: Process /usr/bin/atr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:165053ebe6e152b90a3ae51d9bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 22:00 EDT by Justine Eustace
Modified: 2013-10-11 07:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:25:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.63 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: core_backtrace (6.42 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: dso_list (8.32 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: environ (1.31 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: maps (46.18 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: open_fds (983 bytes, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details
File: var_log_messages (2.04 KB, text/plain)
2013-08-08 22:00 EDT, Justine Eustace
no flags Details

  None (edit)
Description Justine Eustace 2013-08-08 22:00:13 EDT
Version-Release number of selected component:
mate-document-viewer-1.6.0-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        atril
crash_function: g_slice_free1
executable:     /usr/bin/atril
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_slice_free1 at gslice.c:1111
 #7 gtk_file_system_model_finalize at gtkfilesystemmodel.c:1003
 #9 stop_loading_and_clear_list_model at gtkfilechooserdefault.c:6516
 #10 gtk_file_chooser_default_finalize at gtkfilechooserdefault.c:858
 #12 gtk_box_forall at gtkbox.c:1251
 #13 gtk_container_destroy at gtkcontainer.c:1073
 #18 gtk_object_dispose at gtkobject.c:421
 #20 gtk_box_forall at gtkbox.c:1251
 #21 gtk_container_destroy at gtkcontainer.c:1073
 #26 gtk_object_dispose at gtkobject.c:421
Comment 1 Justine Eustace 2013-08-08 22:00:18 EDT
Created attachment 784671 [details]
File: backtrace
Comment 2 Justine Eustace 2013-08-08 22:00:21 EDT
Created attachment 784672 [details]
File: cgroup
Comment 3 Justine Eustace 2013-08-08 22:00:25 EDT
Created attachment 784673 [details]
File: core_backtrace
Comment 4 Justine Eustace 2013-08-08 22:00:28 EDT
Created attachment 784674 [details]
File: dso_list
Comment 5 Justine Eustace 2013-08-08 22:00:34 EDT
Created attachment 784675 [details]
File: environ
Comment 6 Justine Eustace 2013-08-08 22:00:39 EDT
Created attachment 784676 [details]
File: limits
Comment 7 Justine Eustace 2013-08-08 22:00:42 EDT
Created attachment 784677 [details]
File: maps
Comment 8 Justine Eustace 2013-08-08 22:00:46 EDT
Created attachment 784678 [details]
File: open_fds
Comment 9 Justine Eustace 2013-08-08 22:00:49 EDT
Created attachment 784679 [details]
File: proc_pid_status
Comment 10 Justine Eustace 2013-08-08 22:00:52 EDT
Created attachment 784680 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-08-18 04:13:40 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 12 Justine Eustace 2013-08-26 01:11:05 EDT
(In reply to Wolfgang Ulbrich from comment #11)
> Can you describe a little more detailed what happend?
> Did this issue occurs frequently ?

This error occurs frequently when I try to use TOTEM. when I select this application, it crashes and then invokes bugzilla application.
Comment 13 Wolfgang Ulbrich 2013-08-26 03:06:53 EDT
(In reply to Justine Eustace from comment #12)
> (In reply to Wolfgang Ulbrich from comment #11)
> > Can you describe a little more detailed what happend?
> > Did this issue occurs frequently ?
> 
> This error occurs frequently when I try to use TOTEM. when I select this
> application, it crashes and then invokes bugzilla application.

That means you open a video/audio file from inside mate-file-manager with totem using double click or right-click menu?
Or you open a file inside totem?
Can you uninstall totem a use another video player for testing?
Smplayer or vlc for example.
Comment 14 Justine Eustace 2013-08-26 21:35:19 EDT
(In reply to Wolfgang Ulbrich from comment #13)
> (In reply to Justine Eustace from comment #12)
> > (In reply to Wolfgang Ulbrich from comment #11)
> > > Can you describe a little more detailed what happend?
> > > Did this issue occurs frequently ?
> > 
> > This error occurs frequently when I try to use TOTEM. when I select this
> > application, it crashes and then invokes bugzilla application.
> 
> That means you open a video/audio file from inside mate-file-manager with
> totem using double click or right-click menu?
> Or you open a file inside totem?
> Can you uninstall totem a use another video player for testing?
> Smplayer or vlc for example.

Thank you for your reply, I have uninstall and reinstall TOTEM, it now works.

1.It was happening when I double click the file to be played from PCManFM and Nautilus File manager

2. Other video players like vlc and amarok are working perfectly.

Thank you.
Comment 15 Wolfgang Ulbrich 2013-09-28 11:19:15 EDT
This mate-file-manager update should fix the conflict with totem-preview.
https://admin.fedoraproject.org/updates/FEDORA-2013-17434/mate-file-manager-1.6.3-0.2.git73cc7e9.fc19?_csrf_token=e69ec6ee6e9d812150df5cf48572a74c1ecbee59

Note You need to log in before you can comment on or make changes to this bug.